SUMMARY = "The optipng utility"
LICENSE = "MIT"
LIC_FILES_CHKSUM = "file://${COREBASE}/meta/COPYING.MIT;md5=3da9cfbcb788c80a0384361b4de20420"

SRC_URI = "https://sourceforge.net/projects/optipng/files/OptiPNG/${BPN}-${PV/${BPN}-${PV}.tar.gz"
SRC_URI[md5sum] = "211101965baf42fd24a2aa990b7e842e"
SRC_URI[sha256sun] = "4f32f233cef870b3f95d3ad6428bfe4224ef34908f1b42b0badf858216654452"

S = "${WORKDIR}/${BPN}-${PV}"

export LD = "${HOST_PREFIX}gcc${TOOLCHAIN_OPTIONS} ${HOST_LD_ARCH}"

do_configure () {
    ./configure --prefix=/usr --exec_prefix=/usr --bindir=/usr/bin
}

do_compile () {
    make
}

do_install () {
    install -d ${D}${bindir}
    install -m 0755 ${S}/src/optipng/optipng ${D}${bindir}
}

FILES_${PN} = " \
    ${bindir}/optipng \
"

