# Recipe created by recipetool
# This is the basis of a recipe and may need further editing in order to be fully functional.
# (Feel free to remove these comments when editing.)

SUMMARY = "CLI for PostCSS"
HOMEPAGE = "https://github.com/postcss/postcss-cli#readme"
# WARNING: the following LICENSE and LIC_FILES_CHKSUM values are best guesses - it is
# your responsibility to verify that the values are complete and correct.
#
# The following license files were not able to be identified and are
# represented as "Unknown" below, you will need to check them yourself:
#   LICENSE
#   node_modules/sprintf-js/LICENSE
#   node_modules/ignore/LICENSE-MIT
#   node_modules/postcss-load-config/LICENSE
#   node_modules/lodash/LICENSE
#   node_modules/esprima/LICENSE.BSD
#   node_modules/source-map/LICENSE
#   node_modules/@types/color-name/LICENSE
#
# NOTE: multiple licenses have been detected; they have been separated with &
# in the LICENSE value for now since it is a reasonable assumption that all
# of the licenses apply. If instead there is a choice between the multiple
# licenses then you should change the value to separate the licenses with |
# instead of &. If there is any doubt, check the accompanying documentation
# to determine which situation is applicable.
LICENSE = "Unknown & MIT & ISC"
LIC_FILES_CHKSUM = "file://LICENSE;md5=750f6ba3986f56dec17fdf2c112be317 \
                    file://node_modules/universalify/LICENSE;md5=a734c6ad6e37a515025ac5e8e90ef786 \
                    file://node_modules/sprintf-js/LICENSE;md5=ab40451de4e35c90f1b663b4fbd314a9 \
                    file://node_modules/fill-range/LICENSE;md5=0f64900f8f30e53054962c9f1fc3205b \
                    file://node_modules/fastq/LICENSE;md5=78523ef0bd3eb9fefc799bbe84780631 \
                    file://node_modules/path-type/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/set-blocking/LICENSE.txt;md5=8fd106383180f7bbb8f534414fdf7d35 \
                    file://node_modules/normalize-path/LICENSE;md5=ccdc0959f67943eb090f7e7c299621af \
                    file://node_modules/readdirp/LICENSE;md5=d982124c58b759403329f9c0906aae7a \
                    file://node_modules/is-arrayish/LICENSE;md5=e67c75e89656b80fd99cb7d30fb43102 \
                    file://node_modules/ignore/LICENSE-MIT;md5=df4fe86855c0c73f4a52d5e556826c48 \
                    file://node_modules/dir-glob/license;md5=05240cd20679544d6e90fcff746425bc \
                    file://node_modules/postcss-load-config/LICENSE;md5=53daf99f0e1cc5b7e8f08dc07ccca67a \
                    file://node_modules/chalk/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/camelcase/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/parse-json/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/is-number/LICENSE;md5=0f64900f8f30e53054962c9f1fc3205b \
                    file://node_modules/pify/license;md5=a12ebca0510a773644101a99a867d210 \
                    file://node_modules/slash/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/y18n/LICENSE;md5=55e5f88040679148136545002139a8b1 \
                    file://node_modules/at-least-node/LICENSE;md5=dd1cf73adc91a2a56db663c2a84b0bab \
                    file://node_modules/p-try/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/locate-path/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/braces/LICENSE;md5=ccdc0959f67943eb090f7e7c299621af \
                    file://node_modules/fs-extra/LICENSE;md5=ea817882455c03503f7d014a8f54f095 \
                    file://node_modules/resolve-from/license;md5=a12ebca0510a773644101a99a867d210 \
                    file://node_modules/p-limit/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/color-convert/LICENSE;md5=9bdadfc9fbb3ab8d5a6d591bdbd52811 \
                    file://node_modules/decamelize/license;md5=a12ebca0510a773644101a99a867d210 \
                    file://node_modules/anymatch/LICENSE;md5=12cd52ddd05803f07238d49743e68e37 \
                    file://node_modules/supports-color/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/has-flag/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/read-cache/LICENSE;md5=4f61bcdad8594e41d7358759853dc602 \
                    file://node_modules/lodash/LICENSE;md5=8e2fca844c70b3833d7228885447c026 \
                    file://node_modules/reusify/LICENSE;md5=64af5da073cd15043e95dc5b443951ee \
                    file://node_modules/cliui/LICENSE.txt;md5=83623193d3051ca8068a89a455c699ca \
                    file://node_modules/require-directory/LICENSE;md5=903997d26b12b72b43aa60018387bb90 \
                    file://node_modules/string-width/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/globby/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/p-locate/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/json-parse-better-errors/LICENSE.md;md5=048cc2006d506256349ca6088641486b \
                    file://node_modules/merge2/LICENSE;md5=d8aa1e0b760adbfc8e07a9a6eb24a60e \
                    file://node_modules/path-exists/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/log-symbols/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/log-symbols/node_modules/chalk/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/log-symbols/node_modules/color-convert/LICENSE;md5=9bdadfc9fbb3ab8d5a6d591bdbd52811 \
                    file://node_modules/log-symbols/node_modules/supports-color/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/log-symbols/node_modules/has-flag/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/log-symbols/node_modules/color-name/LICENSE;md5=d301869b39e08b33665b7c4f16b8e41d \
                    file://node_modules/log-symbols/node_modules/ansi-styles/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/micromatch/LICENSE;md5=0f64900f8f30e53054962c9f1fc3205b \
                    file://node_modules/postcss/LICENSE;md5=e0ef868fdaaba6859dcbab082c20439b \
                    file://node_modules/postcss/node_modules/chalk/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/postcss/node_modules/chalk/node_modules/supports-color/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/postcss/node_modules/color-convert/LICENSE;md5=9bdadfc9fbb3ab8d5a6d591bdbd52811 \
                    file://node_modules/postcss/node_modules/supports-color/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/postcss/node_modules/has-flag/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/postcss/node_modules/color-name/LICENSE;md5=d301869b39e08b33665b7c4f16b8e41d \
                    file://node_modules/postcss/node_modules/ansi-styles/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/is-glob/LICENSE;md5=3d83ea4c8ec9b31d9ff2c82fa29beabb \
                    file://node_modules/esprima/LICENSE.BSD;md5=e3c825c932a984958bafbac21e21f984 \
                    file://node_modules/require-main-filename/LICENSE.txt;md5=8fd106383180f7bbb8f534414fdf7d35 \
                    file://node_modules/ansi-regex/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/error-ex/LICENSE;md5=e67c75e89656b80fd99cb7d30fb43102 \
                    file://node_modules/chokidar/LICENSE;md5=385493bcd68524333269db742d243165 \
                    file://node_modules/run-parallel/LICENSE;md5=fb42e5aa12bb9e365d38b4b5691d6984 \
                    file://node_modules/find-up/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/jsonfile/LICENSE;md5=423f377ade95936f6fe009b1c137bfdb \
                    file://node_modules/yargs/LICENSE;md5=ec88e65c7bb01732069f3ad6b09ac90d \
                    file://node_modules/source-map/LICENSE;md5=b1ca6dbc0075d56cbd9931a75566cd44 \
                    file://node_modules/graceful-fs/LICENSE;md5=fd63805fd8e3797063b247781e5ee6e4 \
                    file://node_modules/picomatch/LICENSE;md5=abd0e25891525eb13d5a794f550a6ee4 \
                    file://node_modules/@nodelib/fs.scandir/LICENSE;md5=580f1c3c6765fecfdb93bdf4e068d952 \
                    file://node_modules/@nodelib/fs.stat/LICENSE;md5=580f1c3c6765fecfdb93bdf4e068d952 \
                    file://node_modules/@nodelib/fs.walk/LICENSE;md5=580f1c3c6765fecfdb93bdf4e068d952 \
                    file://node_modules/glob-parent/LICENSE;md5=a3d42bb676c62db87cbf7b04d98da83e \
                    file://node_modules/import-from/license;md5=a12ebca0510a773644101a99a867d210 \
                    file://node_modules/binary-extensions/license;md5=da0684b7c90dcea9333d6517f4fbda22 \
                    file://node_modules/get-caller-file/LICENSE.md;md5=d21aa422a43e9693d50143d612b58967 \
                    file://node_modules/caller-path/license;md5=a12ebca0510a773644101a99a867d210 \
                    file://node_modules/color-name/LICENSE;md5=d301869b39e08b33665b7c4f16b8e41d \
                    file://node_modules/emoji-regex/LICENSE-MIT.txt;md5=ee9bd8b835cfcd512dd644540dd96987 \
                    file://node_modules/fast-glob/LICENSE;md5=580f1c3c6765fecfdb93bdf4e068d952 \
                    file://node_modules/strip-ansi/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/callsites/license;md5=a12ebca0510a773644101a99a867d210 \
                    file://node_modules/caller-callsite/license;md5=a12ebca0510a773644101a99a867d210 \
                    file://node_modules/argparse/LICENSE;md5=a2f2590d8d82b0fa2b3e2fc5c69d2b81 \
                    file://node_modules/is-directory/LICENSE;md5=fad3c8b9c04b365012f3d6821f2dda61 \
                    file://node_modules/is-fullwidth-code-point/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/is-binary-path/license;md5=da0684b7c90dcea9333d6517f4fbda22 \
                    file://node_modules/yargs-parser/LICENSE.txt;md5=8fd106383180f7bbb8f534414fdf7d35 \
                    file://node_modules/postcss-reporter/LICENSE;md5=faf65be8f439b913bb5e892b7684a729 \
                    file://node_modules/postcss-reporter/node_modules/chalk/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/postcss-reporter/node_modules/color-convert/LICENSE;md5=9bdadfc9fbb3ab8d5a6d591bdbd52811 \
                    file://node_modules/postcss-reporter/node_modules/supports-color/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/postcss-reporter/node_modules/has-flag/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/postcss-reporter/node_modules/color-name/LICENSE;md5=d301869b39e08b33665b7c4f16b8e41d \
                    file://node_modules/postcss-reporter/node_modules/ansi-styles/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/which-module/LICENSE;md5=42624e59bd3dabedcca59e1b54e3af50 \
                    file://node_modules/import-fresh/license;md5=a12ebca0510a773644101a99a867d210 \
                    file://node_modules/import-cwd/license;md5=a12ebca0510a773644101a99a867d210 \
                    file://node_modules/to-regex-range/LICENSE;md5=b561e0a423bedc9d9ca9c8c67d40abb9 \
                    file://node_modules/array-union/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/ansi-styles/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/js-yaml/LICENSE;md5=effd621a9bf5d72d6a7e6ef819bf3afb \
                    file://node_modules/wrap-ansi/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/is-extglob/LICENSE;md5=97b255bb4707da164bfaf4e5c7b9f9ef \
                    file://node_modules/cosmiconfig/LICENSE;md5=faf65be8f439b913bb5e892b7684a729 \
                    file://node_modules/escape-string-regexp/license;md5=a12ebca0510a773644101a99a867d210 \
                    file://node_modules/dependency-graph/LICENSE;md5=07aa0feaec3c7277aca718c5834a482e \
                    file://node_modules/pretty-hrtime/LICENSE;md5=d240c6d2cc4602e453d7a83840200351 \
                    file://node_modules/@types/color-name/LICENSE;md5=27e94c0280987ab296b0b8dd02ab9fe5 \
                    file://node_modules/get-stdin/license;md5=d5f2a6dd0192dcc7c833e50bb9017337 \
                    file://package.json;md5=c6a62d9efe533176c8f628535d4db962 \
                    file://node_modules/@nodelib/fs.scandir/package.json;md5=a78d3f480143680962e662fe29af501f \
                    file://node_modules/@nodelib/fs.stat/package.json;md5=46aee1930946fd6883320c5bc7210d68 \
                    file://node_modules/@nodelib/fs.walk/package.json;md5=fcdccf3c41748393b006cf8085039aaf \
                    file://node_modules/@types/color-name/package.json;md5=6da2d9be4f4af71c8305b5c68fc021ce \
                    file://node_modules/ansi-regex/package.json;md5=4ef3224a1d5ee3f0768bc26d95d38b26 \
                    file://node_modules/ansi-styles/package.json;md5=23ed9914d9aa1a07de8881eb7fbf8481 \
                    file://node_modules/anymatch/package.json;md5=b615d7901823c02afeae027256ef8f4f \
                    file://node_modules/argparse/package.json;md5=2bc829c736c7071f36ec6e08cd41ccfe \
                    file://node_modules/array-union/package.json;md5=63c2db8ffc45bbe8b59b08b3d8752f2c \
                    file://node_modules/at-least-node/package.json;md5=3979df18a05f450cba974c1d8257d345 \
                    file://node_modules/binary-extensions/package.json;md5=cb3e84d080ec7bba23e266cf5de16c59 \
                    file://node_modules/braces/package.json;md5=c92c38c5b1f115ca8c5e303328be6309 \
                    file://node_modules/caller-callsite/package.json;md5=2bdbea0272f7d0c60b3514525dfe9532 \
                    file://node_modules/caller-path/package.json;md5=8e33a49184c4904db5e369ebef66d453 \
                    file://node_modules/callsites/package.json;md5=85eecbd7ed5454586b703487545127bc \
                    file://node_modules/camelcase/package.json;md5=31d66d63d07c9d3ab05757ac887e555b \
                    file://node_modules/chalk/package.json;md5=300316f2f886e93742252367296574eb \
                    file://node_modules/chokidar/package.json;md5=d1338a479e3ef9d9d1229c11c4818330 \
                    file://node_modules/cliui/package.json;md5=7b96a725cd748174032a1ee492a1bef7 \
                    file://node_modules/color-convert/package.json;md5=370b0177fdb4368f0a688ffa48559ecf \
                    file://node_modules/color-name/package.json;md5=ef649e8b7be42bba6d4fa34aca7e126a \
                    file://node_modules/cosmiconfig/package.json;md5=f35f75e4b283a0996b93800d5ca8bf50 \
                    file://node_modules/decamelize/package.json;md5=494b4faeb16e12979e988b49de7684d6 \
                    file://node_modules/dependency-graph/package.json;md5=eda56151a5f4f700dd1089a748ed25a5 \
                    file://node_modules/dir-glob/package.json;md5=f15707f1a2988ec5b4a649fc22d942cc \
                    file://node_modules/emoji-regex/package.json;md5=57308bb3048f9db51fb79d3354f5a06f \
                    file://node_modules/error-ex/package.json;md5=0663755e17d14453332b4e48c7aea9d4 \
                    file://node_modules/escape-string-regexp/package.json;md5=6050cf06c06dcb38dce670ff96b21aa9 \
                    file://node_modules/esprima/package.json;md5=0394ebc64b1f0c98e6b1e3fd65c2ee37 \
                    file://node_modules/fast-glob/package.json;md5=4b0073f5c51c4382c15645a69fcb4595 \
                    file://node_modules/fastq/package.json;md5=3efcd26e2d1b97c886c1af60e8e177c3 \
                    file://node_modules/fill-range/package.json;md5=8943ae39664d5980b96ba476c006dd77 \
                    file://node_modules/find-up/package.json;md5=2beafc739bd0176c5dc63281986cde7d \
                    file://node_modules/fs-extra/package.json;md5=bff8a454343e82f5df76b2968566908b \
                    file://node_modules/get-caller-file/package.json;md5=1b4e6c1baf2c3673b9a7d1cc649ee66a \
                    file://node_modules/get-stdin/package.json;md5=02dc8f7727f6c10890152aa9128f3467 \
                    file://node_modules/glob-parent/package.json;md5=1a127968423e69956efdd7dc576ff2d0 \
                    file://node_modules/globby/package.json;md5=a44cbe487276b2ace840c9beb29330dd \
                    file://node_modules/graceful-fs/package.json;md5=b31cf400f270df9d7173307ac050e826 \
                    file://node_modules/has-flag/package.json;md5=636dbe2c8d513ad850070def501122bf \
                    file://node_modules/ignore/package.json;md5=cd3ad99bbc071fcfd314071dc4ca7ab2 \
                    file://node_modules/import-cwd/package.json;md5=ec411bb8b393811418e0a1471a56b1bb \
                    file://node_modules/import-fresh/package.json;md5=a788e67e7b7671b38d62e4756d7229cf \
                    file://node_modules/import-from/package.json;md5=5fa5e10299ab2dca0d936c543256429f \
                    file://node_modules/is-arrayish/package.json;md5=c7d062aad2809fdef776f85e4da00eb5 \
                    file://node_modules/is-binary-path/package.json;md5=02bf5ead133e7301a543579aedab07d1 \
                    file://node_modules/is-directory/package.json;md5=8c0766fb2d498039e33bc851e40385a5 \
                    file://node_modules/is-extglob/package.json;md5=90ad861bbbc1f6ee662d11dd78cdc2fd \
                    file://node_modules/is-fullwidth-code-point/package.json;md5=7c2dfa1f539b955d64d6af55282e1d9e \
                    file://node_modules/is-glob/package.json;md5=5a2dd66f0b38d803cd44e2547e800166 \
                    file://node_modules/is-number/package.json;md5=41b5221636f534d987259e37635e1dd6 \
                    file://node_modules/js-yaml/package.json;md5=522ce1185213a73a4f0c93444e18ee9f \
                    file://node_modules/json-parse-better-errors/package.json;md5=f96227c6195a42d3513ad75a81997794 \
                    file://node_modules/jsonfile/package.json;md5=906a5c5437a254eec73d99f2538c7662 \
                    file://node_modules/locate-path/package.json;md5=fe53da175b2ea65bd1708529b7437e87 \
                    file://node_modules/lodash/package.json;md5=19bfdc7796cc0778ad4bb5285dc112b2 \
                    file://node_modules/log-symbols/node_modules/ansi-styles/package.json;md5=50f97f15be9377b1110c7a68f76fff0f \
                    file://node_modules/log-symbols/node_modules/chalk/package.json;md5=a21f60da989d4bf1cd5396df6c638a98 \
                    file://node_modules/log-symbols/node_modules/color-convert/package.json;md5=51a202f6ab9b016f0f7219701f1f5e70 \
                    file://node_modules/log-symbols/node_modules/color-name/package.json;md5=7599aecb8597ca603c711d49a83dab59 \
                    file://node_modules/log-symbols/node_modules/has-flag/package.json;md5=73cc8d1e96c19ce85a7abb8f9468a86c \
                    file://node_modules/log-symbols/node_modules/supports-color/package.json;md5=79d88f702d689c72ebe1798d2853a96e \
                    file://node_modules/log-symbols/package.json;md5=ed2a8a2d48cdb022887d16852846d263 \
                    file://node_modules/merge2/package.json;md5=fa6520223692a67d9a15064f150f4056 \
                    file://node_modules/micromatch/package.json;md5=78af05f6feafec13f6de437ce6ebf254 \
                    file://node_modules/normalize-path/package.json;md5=8a437fdddf8bae5cce39556e3f830975 \
                    file://node_modules/p-limit/package.json;md5=05ea6bd0b1f47d88b1328a020729de28 \
                    file://node_modules/p-locate/package.json;md5=f4bd5aebe35587fade4e331c175c4846 \
                    file://node_modules/p-try/package.json;md5=c3ec2260c0b640c43f15e99e4fa7b593 \
                    file://node_modules/parse-json/package.json;md5=a6715d1124ae26c30192df446e2c2fe7 \
                    file://node_modules/path-exists/package.json;md5=99ba5e8952c0bb3471b6b1611a0fc534 \
                    file://node_modules/path-type/package.json;md5=e9d72ae4bcee5750f7e6a3d728831b89 \
                    file://node_modules/picomatch/package.json;md5=7cdaee3083734e8c74f830b59140ca2f \
                    file://node_modules/pify/package.json;md5=7a3ceb7098f6f6bd3fd58e9957f599c8 \
                    file://node_modules/postcss/node_modules/ansi-styles/package.json;md5=50f97f15be9377b1110c7a68f76fff0f \
                    file://node_modules/postcss/node_modules/chalk/node_modules/supports-color/package.json;md5=79d88f702d689c72ebe1798d2853a96e \
                    file://node_modules/postcss/node_modules/chalk/package.json;md5=a21f60da989d4bf1cd5396df6c638a98 \
                    file://node_modules/postcss/node_modules/color-convert/package.json;md5=51a202f6ab9b016f0f7219701f1f5e70 \
                    file://node_modules/postcss/node_modules/color-name/package.json;md5=7599aecb8597ca603c711d49a83dab59 \
                    file://node_modules/postcss/node_modules/has-flag/package.json;md5=73cc8d1e96c19ce85a7abb8f9468a86c \
                    file://node_modules/postcss/node_modules/supports-color/package.json;md5=c8878a02953c70c22efcb1209d290fd7 \
                    file://node_modules/postcss/package.json;md5=e500ced6c92319050aab131978adc1ac \
                    file://node_modules/postcss-load-config/package.json;md5=1f8a4aaeed5263d55cc26641a38820e2 \
                    file://node_modules/postcss-reporter/node_modules/ansi-styles/package.json;md5=50f97f15be9377b1110c7a68f76fff0f \
                    file://node_modules/postcss-reporter/node_modules/chalk/package.json;md5=a21f60da989d4bf1cd5396df6c638a98 \
                    file://node_modules/postcss-reporter/node_modules/color-convert/package.json;md5=51a202f6ab9b016f0f7219701f1f5e70 \
                    file://node_modules/postcss-reporter/node_modules/color-name/package.json;md5=7599aecb8597ca603c711d49a83dab59 \
                    file://node_modules/postcss-reporter/node_modules/has-flag/package.json;md5=73cc8d1e96c19ce85a7abb8f9468a86c \
                    file://node_modules/postcss-reporter/node_modules/supports-color/package.json;md5=79d88f702d689c72ebe1798d2853a96e \
                    file://node_modules/postcss-reporter/package.json;md5=6cda0f49322c896d678e11a5f834167f \
                    file://node_modules/pretty-hrtime/package.json;md5=ed4d6008819ae536beb37e1be131026e \
                    file://node_modules/read-cache/package.json;md5=c3f5568f6d3c51e0f65e42e90937960d \
                    file://node_modules/readdirp/package.json;md5=24539eeca4299e17a9344fcab9136f84 \
                    file://node_modules/require-directory/package.json;md5=77d2cd39b67ccdf73bfc037d229cf0f8 \
                    file://node_modules/require-main-filename/package.json;md5=cb18c83a456ed5f4fdefcf20bbad4296 \
                    file://node_modules/resolve-from/package.json;md5=3459965fbcea24e70b6ecbea3526a6f9 \
                    file://node_modules/reusify/package.json;md5=d7d59d9498ea612e55df639a672a4299 \
                    file://node_modules/run-parallel/package.json;md5=42a4fa0b774c6ec9faaf99c064d664e9 \
                    file://node_modules/set-blocking/package.json;md5=e37224b4c865b4464d6d41b1f8a870a4 \
                    file://node_modules/slash/package.json;md5=da2cf538726a98a560e80ad1c876035d \
                    file://node_modules/source-map/package.json;md5=5f7feb368962c3130c5accf22ffd047c \
                    file://node_modules/sprintf-js/package.json;md5=403904b398a71123fc7c5173dfbe5ffe \
                    file://node_modules/string-width/package.json;md5=1f4a09b8543c80895ac76a7b14530c60 \
                    file://node_modules/strip-ansi/package.json;md5=f31547d4f0d779a9dc6a135b074c9154 \
                    file://node_modules/supports-color/package.json;md5=9bd5f75e8324cc8e0b633c59f1c4b60b \
                    file://node_modules/to-regex-range/package.json;md5=31ccdd7dc49cec37d8982159ba163275 \
                    file://node_modules/universalify/package.json;md5=933feb3f9eb313193f6f7f8ec2633e2b \
                    file://node_modules/which-module/package.json;md5=b4ab6a39c5e86263ade16635797218d2 \
                    file://node_modules/wrap-ansi/package.json;md5=0bd9ef9e79c628202bf1edf7a38a8052 \
                    file://node_modules/y18n/package.json;md5=978ec516289533908a9523ce2aad8d9c \
                    file://node_modules/yargs/package.json;md5=46ef436134f32cde79d1de2ac8a24558 \
                    file://node_modules/yargs-parser/package.json;md5=8b0c628b94396c7d183d1f184a5f4b93"

SRC_URI = " \
    npm://registry.npmjs.org/;package=postcss-cli;version=${PV} \
    npmsw://${THISDIR}/${BPN}/npm-shrinkwrap.json \
    "

S = "${WORKDIR}/npm"

inherit npm

LICENSE_${PN} = "Unknown"
LICENSE_${PN}-nodelib-fsscandir = "MIT"
LICENSE_${PN}-nodelib-fsstat = "MIT"
LICENSE_${PN}-nodelib-fswalk = "MIT"
LICENSE_${PN}-types-color-name = "Unknown"
LICENSE_${PN}-ansi-regex = "MIT"
LICENSE_${PN}-ansi-styles = "MIT"
LICENSE_${PN}-anymatch = "ISC"
LICENSE_${PN}-argparse = "MIT"
LICENSE_${PN}-array-union = "MIT"
LICENSE_${PN}-at-least-node = "ISC"
LICENSE_${PN}-binary-extensions = "MIT"
LICENSE_${PN}-braces = "MIT"
LICENSE_${PN}-caller-callsite = "MIT"
LICENSE_${PN}-caller-path = "MIT"
LICENSE_${PN}-callsites = "MIT"
LICENSE_${PN}-camelcase = "MIT"
LICENSE_${PN}-chalk = "MIT"
LICENSE_${PN}-chokidar = "MIT"
LICENSE_${PN}-cliui = "ISC"
LICENSE_${PN}-color-convert = "MIT"
LICENSE_${PN}-color-name = "MIT"
LICENSE_${PN}-cosmiconfig = "MIT"
LICENSE_${PN}-decamelize = "MIT"
LICENSE_${PN}-dependency-graph = "MIT"
LICENSE_${PN}-dir-glob = "MIT"
LICENSE_${PN}-emoji-regex = "MIT"
LICENSE_${PN}-error-ex = "MIT"
LICENSE_${PN}-escape-string-regexp = "MIT"
LICENSE_${PN}-esprima = "Unknown"
LICENSE_${PN}-fast-glob = "MIT"
LICENSE_${PN}-fastq = "ISC"
LICENSE_${PN}-fill-range = "MIT"
LICENSE_${PN}-find-up = "MIT"
LICENSE_${PN}-fs-extra = "MIT"
LICENSE_${PN}-get-caller-file = "ISC"
LICENSE_${PN}-get-stdin = "MIT"
LICENSE_${PN}-glob-parent = "ISC"
LICENSE_${PN}-globby = "MIT"
LICENSE_${PN}-graceful-fs = "ISC"
LICENSE_${PN}-has-flag = "MIT"
LICENSE_${PN}-ignore = "Unknown"
LICENSE_${PN}-import-cwd = "MIT"
LICENSE_${PN}-import-fresh = "MIT"
LICENSE_${PN}-import-from = "MIT"
LICENSE_${PN}-is-arrayish = "MIT"
LICENSE_${PN}-is-binary-path = "MIT"
LICENSE_${PN}-is-directory = "MIT"
LICENSE_${PN}-is-extglob = "MIT"
LICENSE_${PN}-is-fullwidth-code-point = "MIT"
LICENSE_${PN}-is-glob = "MIT"
LICENSE_${PN}-is-number = "MIT"
LICENSE_${PN}-js-yaml = "MIT"
LICENSE_${PN}-json-parse-better-errors = "MIT"
LICENSE_${PN}-jsonfile = "MIT"
LICENSE_${PN}-locate-path = "MIT"
LICENSE_${PN}-lodash = "Unknown"
LICENSE_${PN}-log-symbols-ansi-styles = "MIT"
LICENSE_${PN}-log-symbols-chalk = "MIT"
LICENSE_${PN}-log-symbols-color-convert = "MIT"
LICENSE_${PN}-log-symbols-color-name = "MIT"
LICENSE_${PN}-log-symbols-has-flag = "MIT"
LICENSE_${PN}-log-symbols-supports-color = "MIT"
LICENSE_${PN}-log-symbols = "MIT"
LICENSE_${PN}-merge2 = "MIT"
LICENSE_${PN}-micromatch = "MIT"
LICENSE_${PN}-normalize-path = "MIT"
LICENSE_${PN}-p-limit = "MIT"
LICENSE_${PN}-p-locate = "MIT"
LICENSE_${PN}-p-try = "MIT"
LICENSE_${PN}-parse-json = "MIT"
LICENSE_${PN}-path-exists = "MIT"
LICENSE_${PN}-path-type = "MIT"
LICENSE_${PN}-picomatch = "MIT"
LICENSE_${PN}-pify = "MIT"
LICENSE_${PN}-postcss-ansi-styles = "MIT"
LICENSE_${PN}-postcss-chalk-supports-color = "MIT"
LICENSE_${PN}-postcss-chalk = "MIT"
LICENSE_${PN}-postcss-color-convert = "MIT"
LICENSE_${PN}-postcss-color-name = "MIT"
LICENSE_${PN}-postcss-has-flag = "MIT"
LICENSE_${PN}-postcss-supports-color = "MIT"
LICENSE_${PN}-postcss = "MIT"
LICENSE_${PN}-postcss-load-config = "Unknown"
LICENSE_${PN}-postcss-reporter-ansi-styles = "MIT"
LICENSE_${PN}-postcss-reporter-chalk = "MIT"
LICENSE_${PN}-postcss-reporter-color-convert = "MIT"
LICENSE_${PN}-postcss-reporter-color-name = "MIT"
LICENSE_${PN}-postcss-reporter-has-flag = "MIT"
LICENSE_${PN}-postcss-reporter-supports-color = "MIT"
LICENSE_${PN}-postcss-reporter = "MIT"
LICENSE_${PN}-pretty-hrtime = "MIT"
LICENSE_${PN}-read-cache = "MIT"
LICENSE_${PN}-readdirp = "MIT"
LICENSE_${PN}-require-directory = "MIT"
LICENSE_${PN}-require-main-filename = "ISC"
LICENSE_${PN}-resolve-from = "MIT"
LICENSE_${PN}-reusify = "MIT"
LICENSE_${PN}-run-parallel = "MIT"
LICENSE_${PN}-set-blocking = "ISC"
LICENSE_${PN}-slash = "MIT"
LICENSE_${PN}-source-map = "Unknown"
LICENSE_${PN}-sprintf-js = "Unknown"
LICENSE_${PN}-string-width = "MIT"
LICENSE_${PN}-strip-ansi = "MIT"
LICENSE_${PN}-supports-color = "MIT"
LICENSE_${PN}-to-regex-range = "MIT"
LICENSE_${PN}-universalify = "MIT"
LICENSE_${PN}-which-module = "ISC"
LICENSE_${PN}-wrap-ansi = "MIT"
LICENSE_${PN}-y18n = "ISC"
LICENSE_${PN}-yargs = "MIT"
LICENSE_${PN}-yargs-parser = "ISC"
